#============================================================#
# Вкл/выкл оффлайн трейд
# Для оффлайн трейда нужно:
# - Включить торговлю
# - Выйти из игры
OfflineTradeEnable = False

# Вкл/выкл оффлайн крафт
# Для оффлайн крафта нужно:
# - Выключить крафт
# - Выйти из игры
OfflineCraftEnable = False

# Вкл/выкл изменение ника при оффлайн трейде/крафте
OfflineNameColorEnable = False
# Цвет ника
OfflineNameColor = ff00ff

# Выход из игры во время оффлайн трейда
LogoutPlayerAfterTrade = False